{
  "custom": {
    "border": "0px none rgb(0, 0, 0)",
    "borderColor": "rgb(0, 0, 0)",
    "color": "rgb(0, 0, 0)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "padding": "16px 20px 0px",
    "paddingBlockStart": "16px",
    "paddingInlineEnd": "20px",
    "paddingInlineStart": "20px",
    "textAlign": "start",
    "textOverflow": "clip"
  },
  "styleId": "style_125",
  "tw": "block static font-normal leading-tight border-0 visible m-0 pt-4 pr-5 pb-0 pl-5 overflow-visible"
}